<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-08-19 20:43:32.000-->
  <integer hw_default_support_call_barring="0"/>
  <!--2020-08-19 14:25:04.000-->
  <string settings.global.usa_emergency_call="true"/>
</resources>
